<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.makeproject/2">
    <module_version install_time="1415654300035" last="true" origin="installer" specification_version="2.48.12.1">
        <file crc="2423180349" name="config/Modules/org-netbeans-modules-cnd-makeproject.xml"/>
        <file crc="803193945" name="modules/locale/org-netbeans-modules-cnd-makeproject_ja.jar"/>
        <file crc="1316997985" name="modules/locale/org-netbeans-modules-cnd-makeproject_pt_BR.jar"/>
        <file crc="2052964266" name="modules/locale/org-netbeans-modules-cnd-makeproject_ru.jar"/>
        <file crc="1399442007" name="modules/locale/org-netbeans-modules-cnd-makeproject_zh_CN.jar"/>
        <file crc="2473503820" name="modules/org-netbeans-modules-cnd-makeproject.jar"/>
    </module_version>
</module>
